WordPress Marketing

국내(Naver)부터 해외(Google · Bing · Yahoo · Baidu)까지. 브랜드, 사이트 홍보를 위한 워드프레스 실전 마케팅!
HOME > WordPress Tip > 워드프레스 버전관리, 보안 취약점 등...

워드프레스 버전관리, 보안 취약점 등 17개 버그 수정한 4.5.3 버전 업데이트

지난주 콘텐츠 관리 시스템 ‘워드프레스(wordpress)’의 최신 보안 업데이트가 반영된 4.5.3 버전이 배포 되었습니다.
워드프레스 4.5.3 버전은 기존 버전에서 알려진 서비스 거부, 비밀번호 변경 등의 보안 취약점과 총 17개 버그를 해결하는데 중점을 둔 것으로 알려졌는데요! 기존 워드프레스 버전 이용 사용자는 관리자로 접속하여 알림판(대시보드)에서 업데이트를 클릭한 후 ‘지금 업데이트(Update Now)’를 선택하면 패치를 적용할 수 있습니다.

wordpress update 4.5.3

오픈소스인 워드프레스는 지속적으로 기술을 업데이트하면서 새로운 버전을 공개합니다.
일반적으로 새로운 버전이 공개되면 바로 업데이트를 진행하기 보다는 현재 이용하고 있는 테마나 플러그인도 새로운 버전에 맞게 안정화되는 시점에서 업데이트를 진행하는 것이 좋다고 알려져 있는데요.

하지만 너무 오래된 버전을 계속 유지하면 보안 등의 안전성이 낮아질 수 있기 때문에 상황에 맞게 업데이트를 진행하는 것이 좋습니다. 큰 업데이트는 이용하고 있는 플러그인, 테마 등의 안정성을 고려해 신중히 적용하는 대신, 권장되는 보안 업데이트는 빠르게 적용하는 것이 좋습니다.
이번에 업데이트 배포된 워드프레스 버전 4.5.3은 보안 취약점을 해결하기 위한 업데이트이므로 빠르게 적용하는 것이 좋겠죠?
워드프레스 버전관리로 안전한 워드프레스 홈페이지를 운영하시기 바랍니다.

 

한국형 워드프레스 테마샵 ㅣ 보부상 워드프레스 테마
http://www.bbsetheme.com/


댓글 달기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다.


top